function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Hubble Space Telescope Call for Proposals  for Cycle 13","0#wp2437959");
A=P.fN("Chapter 1: General Information","1#wp1872133");
var B=A.fN(" 1.1 About this Document","2#wp1826992");
B=A.fN(" 1.2 New and Important Features of Cycle 13","3#wp1800599");
B=A.fN(" 1.3 General Guidelines for Proposal Preparation","4#wp1869422");
B=A.fN(" 1.4 Resources, Documentation and Tools","5#wp1859082");
var C=B.fN(" 1.4.1 Cycle 13 Announcement Web Page","5#wp1859083");
C=B.fN(" 1.4.2 HST Primer","5#wp1809357");
C=B.fN(" 1.4.3 Instrument Handbooks","5#wp1809351");
C=B.fN(" 1.4.4 The Astronomer\u2019s Proposal Tools (APT)","5#wp1869427");
C=B.fN(" 1.4.5 Exposure Time Calculators (ETCs)","5#wp1809389");
C=B.fN(" 1.4.6 The Visual Target Tuner (VTT)","5#wp1809315");
C=B.fN(" 1.4.7 HST Data Archive","5#wp1809441");
C=B.fN(" 1.4.8 Duplication checking","5#wp1821197");
B=A.fN(" 1.5 STScI Help Desk","6#wp1710424");
B=A.fN(" 1.6 Organization of this Document","7#wp1809534");
C=B.fN(" 1.6.1 Policies, Procedures and General Information","7#wp1809190");
C=B.fN(" 1.6.2 Preparing and Submitting Your Proposal","7#wp1809206");
C=B.fN(" 1.6.3 Information Pertaining to Accepted Proposals","7#wp1809659");
C=B.fN(" 1.6.4 Appendices","7#wp1809668");
A=P.fN("Chapter 2: Proposal Submission Policies","8#wp1859690");
B=A.fN(" 2.1 The Proposal Process: Phase I and Phase II","9#wp1818015");
B=A.fN(" 2.2 Deadlines","10#wp1818023");
B=A.fN(" 2.3 Who May Submit","11#wp1818032");
C=B.fN(" 2.3.1 Principal Investigator and Co-Investigators","11#wp1818036");
C=B.fN(" 2.3.2 ESA Scientists","11#wp1818039");
C=B.fN(" 2.3.3 Student PIs","11#wp1818041");
B=A.fN(" 2.4 Funding","12#wp1818048");
B=A.fN(" 2.5 Proposal Confidentiality","13#wp1818053");
A=P.fN("Chapter 3: Proposal Categories","14#wp1818073");
B=A.fN(" 3.1 Overview of Proposal Categories","15#wp1850188");
B=A.fN(" 3.2 General Observer (GO) Proposals","16#wp1868630");
C=B.fN(" 3.2.1 Regular GO Programs","16#wp1856622");
C=B.fN(" 3.2.2 Large GO Programs","16#wp1856681");
C=B.fN(" 3.2.3 Long-Term GO Programs","16#wp1818118");
C=B.fN(" 3.2.4 Treasury GO Programs","16#wp1856771");
B=A.fN(" 3.3 Snapshot (SNAP) Proposals","17#wp1818143");
C=B.fN(" 3.3.1 Characteristics of SNAPs","17#wp1818146");
C=B.fN(" 3.3.2 Guidelines for SNAP Proposals","17#wp1868635");
B=A.fN(" 3.4 Archival Research (AR) Proposals","18#wp1857592");
C=B.fN(" 3.4.1 Regular AR Proposals","18#wp1856340");
C=B.fN(" 3.4.2 Legacy AR Proposals","18#wp1860113");
C=B.fN(" 3.4.3 Guidelines for AR Proposals","18#wp1856372");
C=B.fN(" 3.4.4 Suggestions for AR Proposals","18#wp1856386");
B=A.fN(" 3.5 Theory Proposals","19#wp1868905");
B=A.fN(" 3.6 Calibration Proposals","20#wp1853473");
B=A.fN(" 3.7 Joint HST-Chandra Observing Proposals","21#wp1856457");
B=A.fN(" 3.8 Joint HST-NOAO Observing Proposals","22#wp1856475");
B=A.fN(" 3.9 Director\u2019s Discretionary (DD) Time Proposals","23#wp1818208");
B=A.fN(" 3.10 Guaranteed Time Observer Programs","24#wp1859438");
A=P.fN("Chapter 4: Observation Types and Special Requirements","25#wp1818269");
B=A.fN(" 4.1 Primary Observations","26#wp1818289");
C=B.fN(" 4.1.1 Continuous Viewing Zone (CVZ) Observations","26#wp1872310");
C=B.fN(" 4.1.2 Target-of-Opportunity (TOO) Observations","26#wp1856270");
C=B.fN(" 4.1.3 Observations of Targets that have not yet been discovered or identified","26#wp1856300");
C=B.fN(" 4.1.4 Time-Critical Observations","26#wp1825081");
C=B.fN(" 4.1.5 Real-Time Interactions","26#wp1822408");
B=A.fN(" 4.2 Parallel Observations","27#wp1818293");
C=B.fN(" 4.2.1 Coordinated Parallel Observations","27#wp1872283");
C=B.fN(" 4.2.2 Pure Parallel Observations","27#wp1860317");
C=B.fN(" 4.2.3 Restrictions and Limitations on Parallel Observations","27#wp1872228");
B=A.fN(" 4.3 Special Calibration Observations","28#wp1818381");
A=P.fN("Chapter 5: Data Rights  and Duplications","29#wp1818269");
B=A.fN(" 5.1 Data Rights","30#wp1819527");
B=A.fN(" 5.2 Policies and Procedures Regarding  Duplications","31#wp1818455");
C=B.fN(" 5.2.1 Duplication Policies","31#wp1818457");
C=B.fN(" 5.2.2 How to Check for Duplications","31#wp1818468");
A=P.fN("Chapter 6: Proposal Selection  Procedures","32#wp1818496");
B=A.fN(" 6.1 How STScI Evaluates Submitted Proposals","33#wp1818505");
C=B.fN(" 6.1.1 The Review Panels","33#wp1818508");
C=B.fN(" 6.1.2 The Telescope Allocation Committee (TAC)","33#wp1818512");
B=A.fN(" 6.2 Selection Criteria","34#wp1818515");
A=P.fN("Chapter 7: Guidelines and Checklist for Phase I Proposal Preparation","35#wp1872179");
B=A.fN(" 7.1 General Guidelines","36#wp1872067");
C=B.fN(" 7.1.1 Deadline","36#wp1818590");
C=B.fN(" 7.1.2 Phase I Proposal Format","36#wp1818594");
C=B.fN(" 7.1.3 Page Limits for PDF Attachment","36#wp1870671");
B=A.fN(" 7.2 Proposal Preparation Checklist","37#wp1870979");
A=P.fN("Chapter 8: Filling Out the APT Proposal Form","38#wp1870982");
B=A.fN(" 8.1 Title","39#wp1857897");
B=A.fN(" 8.2 Abstract","40#wp1869666");
B=A.fN(" 8.3 Proposal Phase","41#wp1818715");
B=A.fN(" 8.4 Category","42#wp1869676");
B=A.fN(" 8.5 Cycle","43#wp1872044");
B=A.fN(" 8.6 Requested Resources","44#wp1869762");
C=B.fN(" 8.6.1 Primary and Parallel Orbits","44#wp1869808");
C=B.fN(" 8.6.2 Total Targets","44#wp1869811");
C=B.fN(" 8.6.3 Budget","44#wp1869777");
B=A.fN(" 8.7 Proprietary Period","45#wp1869881");
B=A.fN(" 8.8 Scientific Category","46#wp1869757");
B=A.fN(" 8.9 Keywords","47#wp1819364");
B=A.fN(" 8.10 Special Proposal Types","48#wp1861213");
C=B.fN(" 8.10.1 Chandra ksec","48#wp1869950");
C=B.fN(" 8.10.2 NOAO Nights","48#wp1861241");
C=B.fN(" 8.10.3 Theory","48#wp1870031");
C=B.fN(" 8.10.4 Legacy","48#wp1870045");
C=B.fN(" 8.10.5 Calibration","48#wp1870005");
C=B.fN(" 8.10.6 Treasury","48#wp1870015");
B=A.fN(" 8.11 Proposal PDF Attachment","49#wp1869928");
B=A.fN(" 8.12 Principal Investigator","50#wp1870059");
B=A.fN(" 8.13 Co-Investigators","51#wp1870101");
B=A.fN(" 8.14 Observation Summary (OS)","52#wp1858061");
C=B.fN(" 8.14.1 Target Name","52#wp1818804");
C=B.fN(" 8.14.2 Coordinates","52#wp1818806");
C=B.fN(" 8.14.3 V-Magnitude","52#wp1818808");
C=B.fN(" 8.14.4 Configuration","52#wp1819848");
C=B.fN(" 8.14.5 Science Mode","52#wp1819850");
C=B.fN(" 8.14.6 Coronography","52#wp1870273");
C=B.fN(" 8.14.7 Selected Element(s)","52#wp1818814");
C=B.fN(" 8.14.8 Total Orbits","52#wp1822538");
C=B.fN(" 8.14.9 Special Requirement Checkboxes","52#wp1870288");
A=P.fN("Chapter 9: Preparation of the PDF Attachment","53#wp1872112");
B=A.fN(" 9.1 Scientific Justification","54#wp1869504");
B=A.fN(" 9.2 Description of the Observations","55#wp1818881");
B=A.fN(" 9.3 Special Requirements","56#wp1870409");
B=A.fN(" 9.4 Coordinated Observations","57#wp1818902");
C=B.fN(" 9.4.1 Joint HST-Chandra Observations","57#wp1818907");
C=B.fN(" 9.4.2 Joint HST-NOAO Observations","57#wp1828505");
B=A.fN(" 9.5 Justify Duplications","58#wp1828508");
B=A.fN(" 9.6 Analysis Plan","59#wp1818923");
B=A.fN(" 9.7 Budget Narrative","60#wp1818927");
B=A.fN(" 9.8 Previous Related HST Programs","61#wp1822173");
A=P.fN("Chapter 10: Proposal Implementation and Execution","62#wp1818989");
B=A.fN(" 10.1 Notification","63#wp1868569");
B=A.fN(" 10.2 Phase II Submission","64#wp1868577");
B=A.fN(" 10.3 Program Coordinator and Contact Scientist  Support","65#wp1819000");
B=A.fN(" 10.4 Duplication Checking","66#wp1819003");
B=A.fN(" 10.5 Technical Review","67#wp1819005");
B=A.fN(" 10.6 Proposal Scheduling","68#wp1819007");
B=A.fN(" 10.7 Unschedulable or Infeasible Programs","69#wp1819009");
B=A.fN(" 10.8 Access to Data Products","70#wp1819016");
B=A.fN(" 10.9 Archival Research Support","71#wp1819025");
B=A.fN(" 10.10 Visits to STScI","72#wp1819029");
B=A.fN(" 10.11 Failed Observations","73#wp1819035");
B=A.fN(" 10.12 Publication of HST Results","74#wp1819041");
B=A.fN(" 10.13 Dissemination of HST Results","75#wp1853759");
A=P.fN("Chapter 11: Education &amp; Public Outreach Proposals","76#wp1819091");
B=A.fN(" 11.1 NASA OSS E/PO Policies","77#wp1823032");
B=A.fN(" 11.2 HST E/PO Proposals","78#wp1819100");
C=B.fN(" 11.2.1 Assistance for the Preparation of E/PO  Proposals","78#wp1872243");
B=A.fN(" 11.3 The Initiative to Develop Education Through Astronomy and Space Science (IDEAS) Grant Program","79#wp1872105");
A=P.fN("Chapter 12: Grant Funding and Budget Submissions","80#wp1825745");
B=A.fN(" 12.1 Overview","81#wp1819140");
B=A.fN(" 12.2 Eligibility for STScI Grant Funds","82#wp1826085");
B=A.fN(" 12.3 Allowable Costs","83#wp1819154");
B=A.fN(" 12.4 Grant Period","84#wp1819170");
B=A.fN(" 12.5 Award of Funds","85#wp1819174");
A=P.fN("Appendix A: Contact Information","86#wp1877668");
B=A.fN("A.1 Space Telescope Science Institute","86#wp1843363");
B=A.fN("A.2 Space Telescope - European Coordinating Facility","86#wp1843312");
B=A.fN("A.3 Canadian Astronomy Data Centre","86#wp1843333");
B=A.fN("A.4 National Astronomical Observatory of Japan","86#wp1894763");
A=P.fN("Appendix B: Scientific Keywords","87#wp1838200");
A=P.fN("Appendix C: Glossary of Acronyms and Abbreviations","88#wp1830952");
A=P.fN("Appendix D: Internet Links","89#wp1883098");
}
